<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="96901115-632D-C696-530B-453400B51506" containerWithKeyObject="DEBABA09-51DE-0BA6-560F-71F9F0AA487E" localFKIndex="99DE39BB-D578-BF88-7E74-0402CC5B8BF2" name="paralelos_carreras_FK">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>B1292E09-A735-35E4-818F-D7FD3FEAC96E</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<referredTableLongName>carreras</referredTableLongName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>3AD8FC31-AB3B-D485-FB40-7B3EB918F2CC</referredTableID>
<keyObject>4F3DA65C-FBB7-B8B2-36EA-CC4CB6B82383</keyObject>
<referredKeyID>4F3DA65C-FBB7-B8B2-36EA-CC4CB6B82383</referredKeyID>
<mandatory>true</mandatory>
<refColNames>cod_carrera</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>